Bug 202914 - Deskbar Applet need to be re-compiled against latest evolution
Summary: Deskbar Applet need to be re-compiled against latest evolution
Status: CLOSED NEXTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: deskbar-applet
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Michael J Knox
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2006-08-17 00:47 UTC by Ryan Skadberg
Modified: 2007-11-30 22:11 UTC (History)
2 users (show)

(edit)
Clone Of:
(edit)
Last Closed: 2006-10-01 22:08:38 UTC


Attachments (Terms of Use)

Description Ryan Skadberg 2006-08-17 00:47:18 UTC
Subject pretty much says it all.  Current version requires libebook-1.2.so.5 and
current version is /usr/lib/libebook-1.2.so.9

Comment 1 Luke Macken 2006-10-01 22:08:38 UTC
I just bumped deskbar-applet to 2.16.0, which should resolve this issue.


Note You need to log in before you can comment on or make changes to this bug.